.draggable {
  margin-top: 16px;
  margin-bottom: 16px;
  margin-left: 20%;
  margin-right: 20%;
}

.draggable.dndDraggingSource {
  /* display:none; */

  opacity: 0.5;
}

.dropzone {
  padding: 16px;
  // border: 2px green solid;
  height: 89px;
}

.dropzone.dndDragover {
  border-color: green;
}
